Section: extra-kde

Depends: kio

Depends (build): doxygen, extra-cmake-modules

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.88.0 (amd64/stable)

Depends: cuda, glibc, kconfig, ki18n, libcanberra, qt-5

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

libcanberra 0.30-9 (amd64/stable)

  • libcanberra.0

kconfig 5.88.0 (amd64/stable)

  • libKF5ConfigCore.5

ki18n 5.88.0 (amd64/stable)

  • libKF5I18n.5

qt-5 1:5.15.2+wk5.212.0-2 (amd64/stable)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

5.88.0 (arm64/stable)

Depends: glibc, kconfig, ki18n, qt-5

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6

kconfig 5.88.0 (arm64/stable)

  • libKF5ConfigCore.5

ki18n 5.88.0 (arm64/stable)

  • libKF5I18n.5

qt-5 1:5.15.2+wk5.212.0-2 (arm64/stable)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5

5.88.0 (loongson3/stable)

Depends: glibc, kconfig, ki18n, qt-5

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6

kconfig 5.88.0 (loongson3/stable)

  • libKF5ConfigCore.5

ki18n 5.88.0 (loongson3/stable)

  • libKF5I18n.5

qt-5 1:5.15.2+wk5.212.0-2 (loongson3/stable)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5

5.88.0 (ppc64el/stable)

Depends: glibc, kconfig, ki18n, qt-5

glibc 1:2.32+git20210817 (ppc64el/stable)

  • libc.6

kconfig 5.88.0 (ppc64el/stable)

  • libKF5ConfigCore.5

ki18n 5.88.0 (ppc64el/stable)

  • libKF5I18n.5

qt-5 1:5.15.2+wk5.212.0-2 (ppc64el/stable)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5